/*

Theme Name: Louise Siversen
Theme URI: http://philspeers.com.au
Author: Phil Speers
Author URI: http://philspeers.com.au
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/dist/site/stacks/integrity-light.css' );

/*BODY*/

.louise {
	color: #fff;
	font-family: "EB Garamond","Helvetica Neue",Helvetica,sans-serif; 
	margin-left: 5%;
	margin-top: 200px;
}
.x-brand {
	visibility: none;
}

.x-navbar .x-nav .current-menu-item  {
	box-shadow: 8px 0px 0px 0px #bbb843 inset
}

h2 { 
margin: 0;
color: #444;
}
h3 { 
margin: 0;
color: #444;
}
h4 { 
margin: 0;
color: #444;
}
h5 {
margin: 0;
color: #444;
}

.h2 { 
margin: 0;
color: #444;
}
.h3 { 
margin: 0;
color: #444;
}
.h4 { 
margin: 0;
color: #444;
}
.h5 {
margin: 0;
color: #444;
}

.accent {
border-color: #000;
}



/*NAV BAR*/




/*HOME PAGE*/


.x-recent-posts .x-recent-posts-date {
	margin-bottom: 10px!important;
}

.mc4wp-form {
	color: #333;
}

.iphonebox {
	display: none;
}



/*FOOTER*/

.x-colophon {
	position: fixed;
	bottom: 0 !important;
	width: 100%;
	background-color: #333;
}

.whitebox {
	font-size: 12px;
	/*background-color: rgba(255,255,255,1) !important;*/
	/*padding: 1.5%;*/
	/*border-radius: 2px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);*/
	position: fixed !important;
	bottom: 15px !important;
}

.entry-wrap {
	background-color: rgba(255,255,255,1);
}

.x-recent-posts a {
	background-color: rgba(255,255,255,1) !important;
	color: #666 !important;
}

.with-container {
	background-color: rgba(255,255,255,1) !important;
}


@media ( max-width: 979px ) {

	.x-brand {
	font-size: 38px !important;
	}
	.homepage {
	 background-image: url("background.jpg"); !important;
	}
	.iphonebox {
	display: initial !important;
	}

	.whitebox {
	position: absolute !important;
}
}

@media ( max-width: 400px ) {

	.x-brand {
	font-size: 33px !important;
	}


}

